/*
Theme Name: Woodmart Child
Theme URI: https://woodmart.xtemos.com/
Template: woodmart
Author: XTemos
Author URI: http://themeforest.net/user/xtemos
Description: ThemeForest Premium Theme
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,translation-ready
Version: 8.1.2.1756577122
Updated: 2025-08-30 18:05:22

*/

/* === Jacqueline’s custom CSS (moved from Additional CSS) === */
/*#post-27119 .promo-banner h4.banner-title.wd-fontsize-xl ,#post-27119 .promo-banner .btn.btn-style-default.btn-shape-semi-round.btn-size-small.btn-color-primary.btn-icon-pos-right   {
margin-top: -225px;
}*/

.popular-products .wd-product.wd-hover-info-alt .wd-product-cats{
display:none;
}

.dyeing-textile h4.banner-title{
    display: inline;
    background: #0000007d;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
}

.dyeing-textile .banner-inner{
background: #0000007d;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    width: fit-content;
    margin: 0px auto;
}

.single-post .wd-post-cat.wd-style-with-bg{
display:none;
}

body > div.wd-page-wrapper.website-wrapper > div > div > div > ul > li.cat-item.cat-item-20{
display:none;
}

.main-nav .menu > li .sub-menu {
  min-width: 400px;
}
